package de.ozgcloud.alfa;

import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.context.annotation.Configuration;

import lombok.Getter;
import lombok.Setter;

@Setter
@Getter
@Configuration
@ConfigurationProperties(prefix = "ozgcloud")
class RootProperties {

	/**
	 * URL pointing to the site with information about accessibility
	 * (Barrierefreiheit).
	 */
	private String barrierefreiheitUrl;

	/**
	 * URL pointing to the impressum.
	 */
	private String impressumUrl;

}
